package hunnu.sj.raise_money;

import android.graphics.drawable.Drawable;
import android.widget.ImageView;

public class News {//主界面浏览的信息的类
    private String title;
    private String des;
    private Drawable head_icon;
    public String getTitle() {
        return title;
    }
    public void setTitle(String title) {
        this.title = title;
    }
    public String getDes() {
        return des;
    }
    public void setDes(String content) {
        this.des = content;
    }

    public Drawable getHead_icon() {
        return head_icon;
    }

    public void setHead_icon(Drawable head_icon) {
        this.head_icon = head_icon;
    }
}